
* {
    font-family: 'Roboto';
    font-weight: 900;
}

body {
    background-color: #121212;
}

.container {
    display: flex;
    flex-direction: column;
    padding: 50px;
}

.container h1 {
    margin: auto;
    color: white;
    font-size: 56px;
}

.container h3 {
    margin: auto;
    color: white;
}

.game-controler {
    display: flex;
    margin: 20px auto 20px auto;
}


.step-one, .step-two, .step-three {
    background-color: #1C1C1C;
    padding: 5px;
    border-bottom: 4px solid #FF9500;
    border-radius: 5px;
    margin-bottom: 15px;
}

#head {
    color: white;
    font-size: 24px;
}

.step-one:hover, .step-two:hover, .step-three:hover {
    background-color: rgba(28, 28, 28, 0.932);
}

.step-one-content, .step-two-content, .step-three-content {
    background-color: #505050;
    overflow: auto;
    border-radius: 5px;
    padding: 3px 3px 3px 10px;
}

#content {
    display: flex;    
}

.fas {
    margin: 0 10px 0 10px;
}

.fa-bomb, .fa-flag, .fa-stopwatch, .fa-pause-circle, .fa-play-circle, .fa-home {
    color: white;
    font-size: 30px;
    margin-right: 20px;
    border: 1px solid gray;
    padding: 10px;
    border-radius: 5px;
    background-color: rgba(128, 128, 128, 0.445);
    cursor: pointer;
}

.btn-start-play {
    color: wheat;
    font-size: 27px;
    margin-left: auto;
    margin-right: 20px;
    border: 1px solid gray;
    padding: 10px;
    border-radius: 5px;
    background-color: rgba(128, 128, 128, 0.445);
    cursor: pointer;
}

.btn-start-play:hover {
    background-color: teal;
}

.game-plan {
    display: flex;
}

.game-plan table {
    margin: 40px auto 40px auto;
}

#myPlan tr td {
    width: 25px;
    height: 25px;
    border: 1px solid gray;
    background-color: rgba(128, 128, 128, 0.445);
}

.set-bomb-size {
    border: unset;
    background-color: unset;
    padding: 0;
    margin: auto;
    font-size:17px;
    color: black;
}

tr {
    display: flex;
    cursor: pointer;
}

td {
    margin: auto;
    display: flex;
    align-items: center;
    text-align: center;
    
}

td p {
    margin: auto;
    font-size: 20px;
}

.amin {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.amin p {
    color: white;
}

.amin a {
    text-decoration: none;
    color: teal;
}

.fab {
    position: absolute;
    margin-left: 4px;
    color: rgba(255, 99, 71, 0.712);
}